[VERSION]
major = 1
minor = 0

[VARIATION]
base_container = "..\FlyByWire_A320_NEO"

;===================== FLTSIM =====================

[FLTSIM.0]
title = "FWB Aeroflot" ; Variation name
ui_variation = "FWB Aeroflot" ; e.g. World Air, IFR Panel
texture = "AEROF" ; texture folder
model = "main" ; model folder
atc_id = " " ; tail number
atc_airline = "AFL" ; airline name
